这是林泊百科的迁移技术测试站点,所有改动不会同步到林泊百科上,此站点将会在正式迁移后关闭,请勿存放重要数据

用户:晨茗biu~/common.css:修订间差异

来自Limbo Wiki
跳转到导航 跳转到搜索
晨茗biu~留言 | 贡献
无编辑摘要
标签(旧)WikiEditor
晨茗biu~留言 | 贡献
无编辑摘要
标签(旧)WikiEditor
第1行: 第1行:


.square-block {
.pixel {
     width: 100px;
     width: 10px;
     height: 100px;
     height: 10px;
     background-color: #ff0000;
     background-color: #ff0000;
}
}

2025年3月8日 (六) 01:59的版本


.pixel {
    width: 10px;
    height: 10px;
    background-color: #ff0000;
}